=== debian/control ===
Source: python-pysnmp4
Section: python
Priority: optional
Maintainer: Jan Lübbe <jluebbe@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
	   Deepak Tripathi <apenguinlinux@gmail.com>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 5.0.37.2),
               cdbs (>= 0.4.90~), 
               python-all (>= 2.6.6-3~),
	       python-setuptools
Homepage: http://pysnmp.sourceforge.net/
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-pysnmp4/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-pysnmp4/trunk/

Package: python-pysnmp4
Architecture: all
Depends: ${python:Depends},
         libsmi2ldbl,
         libsmi2-common,
         python-pyasn1,
	 ${misc:Depends}
Recommends: python-crypto,
            python-pysnmp4-mibs,
            python-pysnmp4-apps,
            python-twisted
Suggests: python-pysnmp4-doc, doc-base
Conflicts: python-pysnmp2,
           python-pysnmp-common
Replaces: python-pysnmp2,
          python-pysnmp-common
Provides: python-pysnmp2,
          python-pysnmp-common
Description: Python SNMP library for agents and managers (unstable branch)
 This  is a  Python implementation  of SNMP  v.1/v.2c/v.3  engine. Its
 general  functionality  is   to  assemble/disassemble  SNMP  messages
 from/into given SNMP Object  IDs along with associated values. PySNMP
 also provides a few transport methods specific to TCP/IP networking.
 .
 PySNMP is written entirely in  Python and is self-sufficient in terms
 that it does not rely on any third party tool (it isn't a wrapper).
 .
 PySNMP 4.x is the unstable branch.

Package: python-pysnmp4-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Python SNMP library for agents and managers (unstable branch)
 This  is a  Python implementation  of SNMP  v.1/v.2c/v.3  engine. Its
 general  functionality  is   to  assemble/disassemble  SNMP  messages
 from/into given SNMP Object  IDs along with associated values. PySNMP
 also provides a few transport methods specific to TCP/IP networking.
 .
 PySNMP is written entirely in  Python and is self-sufficient in terms
 that it does not rely on any third party tool (it isn't a wrapper).
 .
 PySNMP 4.x is the unstable branch.
 .
 This package contains the documentation for PySNMP.
