=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

# Don't compress .py files
DEB_COMPRESS_EXCLUDE := .py

DEB_PYTHON_INSTALL_ARGS_ALL += --install-layout=deb
DEB_DESTDIR=debian/python-pysnmp4
