## python-pysnmp4 4.2.5

=== debian/changelog ===
python-pysnmp4 (4.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Fri, 01 Nov 2013 11:19:33 +0100

python-pysnmp4 (4.2.4-2) unstable; urgency=low

  * Depends on smitools for build-pysnmp-mib. Closes: #691228.
  * Build python3-pysnmp package. Closes: #706718.
  * Remove dependency on libsmi*: we only need smidump.

 -- Vincent Bernat <bernat@debian.org>  Tue, 24 Sep 2013 00:12:33 +0200

python-pysnmp4 (4.2.4-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Vincent Bernat ]
  * New upstream release.
     + Remove patch for libsmi2pysnmp: applied upstream.
  * Add myself as an uploader.
  * Bump Standards-Version to 3.9.4.

 -- Vincent Bernat <bernat@debian.org>  Fri, 26 Jul 2013 22:27:29 +0200
