=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,3 @@
 
 # Don't compress .py files
 DEB_COMPRESS_EXCLUDE := .py
-
-DEB_PYTHON_INSTALL_ARGS_ALL += --install-layout=deb
-DEB_DESTDIR=debian/python-pysnmp4
