=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/pysnmp/ pysnmp-(4.*).tar.gz
