## python-pysnmp4 4.3.2

=== debian/changelog ===
python-pysnmp4 (4.3.2-2) unstable; urgency=medium

  * Disable network access for Sphinx. Closes: #830605.

 -- Vincent Bernat <bernat@debian.org>  Sun, 17 Jul 2016 07:28:22 +0200

python-pysnmp4 (4.3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Vincent Bernat ]
  * New upstream release.
  * Remove manual pages for tools not shipped anymore by PySNMP.
  * Switch buildsystem to pybuild.
  * Switch to sphinx to build documentation.
  * Give ownership to DPMT.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Sat, 02 Jul 2016 16:12:53 +0200
