=== debian/control ===
--- 
+++ 
@@ -1,30 +1,32 @@
 Source: python-pysnmp4
 Section: python
 Priority: optional
-Maintainer: Jan Lübbe <jluebbe@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-	   Deepak Tripathi <apenguinlinux@gmail.com>, Vincent Bernat <bernat@debian.org>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 5.0.37.2),
-               cdbs (>= 0.4.90~), 
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Jan Lübbe <jluebbe@debian.org>,
+	   Deepak Tripathi <apenguinlinux@gmail.com>,
+           Vincent Bernat <bernat@debian.org>
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-sphinx, python-sphinx-rtd-theme,
                python-all (>= 2.6.6-3~), python3-all,
 	       python-setuptools, python3-setuptools,
-               python-crypto, python3-crypto
+               python-crypto, python3-crypto,
+               python-pyasn1, python3-pyasn1
 Homepage: http://pysnmp.sourceforge.net/
 X-Python-Version: >= 2.4
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pysnmp4/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pysnmp4/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pysnmp4.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pysnmp4.git
 
 Package: python-pysnmp4
 Architecture: all
 Depends: ${python:Depends},
          smitools,
 	 ${misc:Depends}
-Recommends: python-crypto,
-            python-pysnmp4-mibs,
+Recommends: python-pysnmp4-mibs,
             python-pysnmp4-apps,
             python-twisted
-Suggests: python-pysnmp4-doc, doc-base
+Suggests: python-pysnmp4-doc
 Conflicts: python-pysnmp2,
            python-pysnmp-common
 Replaces: python-pysnmp2,
@@ -46,8 +48,7 @@
 Architecture: all
 Depends: ${python3:Depends},
 	 ${misc:Depends}
-Recommends: python3-crypto,
-Suggests: python-pysnmp4-doc, doc-base
+Suggests: python-pysnmp4-doc
 Description: Python SNMP library for agents and managers (Python 3 module)
  This  is a  Python implementation  of SNMP  v.1/v.2c/v.3  engine. Its
  general  functionality  is   to  assemble/disassemble  SNMP  messages
