## python-pysnmp4 4.4.3

=== debian/changelog ===
python-pysnmp4 (4.4.3-1) unstable; urgency=medium

  * New upstream release.
     + Update dependencies.
  * d/patches: update privacy-breach patch.
  * d/watch: tarballs are now released on GitHub.
  * d/control: bump Standards-Version.
  * d/control: add test suite.
  * d/copyright: move from BSD-3-clause to BSD-2-clause.

 -- Vincent Bernat <bernat@debian.org>  Sun, 31 Dec 2017 14:08:51 +0100
