=== debian/control ===
--- 
+++ 
@@ -5,18 +5,20 @@
 Uploaders: Jan Lübbe <jluebbe@debian.org>,
 	   Deepak Tripathi <apenguinlinux@gmail.com>,
            Vincent Bernat <bernat@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python-sphinx, python-sphinx-rtd-theme,
+               python3-sphinx, python3-sphinx-rtd-theme,
                python-all (>= 2.6.6-3~), python3-all,
 	       python-setuptools, python3-setuptools,
-               python-crypto, python3-crypto,
-               python-pyasn1, python3-pyasn1
+               python-pycryptodome, python3-pycryptodome,
+               python-twisted, python3-twisted,
+               python-pysmi, python3-pysmi,
+               python-pyasn1 (>= 0.2.3) , python3-pyasn1 (>= 0.2.3)
 Homepage: http://pysnmp.sourceforge.net/
-X-Python-Version: >= 2.4
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pysnmp4.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pysnmp4.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-pysnmp4
 Architecture: all
@@ -26,7 +28,6 @@
 Recommends: python-pysnmp4-mibs,
             python-pysnmp4-apps,
             python-twisted
-Suggests: python-pysnmp4-doc
 Conflicts: python-pysnmp2,
            python-pysnmp-common
 Replaces: python-pysnmp2,
@@ -48,7 +49,6 @@
 Architecture: all
 Depends: ${python3:Depends},
 	 ${misc:Depends}
-Suggests: python-pysnmp4-doc
 Description: Python SNMP library for agents and managers (Python 3 module)
  This  is a  Python implementation  of SNMP  v.1/v.2c/v.3  engine. Its
  general  functionality  is   to  assemble/disassemble  SNMP  messages
