## python-pysnmp4 4.4.6

=== debian/changelog ===
python-pysnmp4 (4.4.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Vincent Bernat ]
  * New upstream release.
     - tolerate duplicate enumerations. Closes: #906978.

 -- Vincent Bernat <bernat@debian.org>  Fri, 14 Sep 2018 11:37:59 +0200

python-pysnmp4 (4.4.5-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: drop Python 3.7 patch, applied upstream.

 -- Vincent Bernat <bernat@debian.org>  Mon, 06 Aug 2018 00:21:03 +0200

python-pysnmp4 (4.4.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Michal Arbet ]
  * Add 0002-Fix-py37-async-as-keyword.patch (Closes: #904357)

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 31 Jul 2018 12:59:43 +0300
