## python-pysnmp4 4.4.6%2Brepack1

=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                python-pysmi, python3-pysmi,
                python-pyasn1 (>= 0.2.3) , python3-pyasn1 (>= 0.2.3)
 Homepage: http://pysnmp.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pysnmp4.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pysnmp4.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-pysnmp4.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pysnmp4
 Testsuite: autopkgtest-pkg-python
 
 Package: python-pysnmp4
