## python-pysnmp4 4.4.6+repack1

=== debian/changelog ===
python-pysnmp4 (4.4.6+repack1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes; #938094
  * debian/patches/0002-Reproducible-build.patch
    - make build reproducible, patch by Chris Lamb; Closes: #886003

 -- Sandro Tosi <morph@debian.org>  Fri, 20 Mar 2020 22:05:44 -0400

python-pysnmp4 (4.4.6+repack1-1) unstable; urgency=medium

  * Fix upstream tarball. Previous upload was using a snapshot of master.
    Closes: #910269.

 -- Vincent Bernat <bernat@debian.org>  Fri, 05 Oct 2018 17:48:53 +0200
