=== debian/control ===
--- 
+++ 
@@ -6,44 +6,19 @@
 	   Deepak Tripathi <apenguinlinux@gmail.com>,
            Vincent Bernat <bernat@debian.org>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 9),
                dh-python,
                python3-sphinx, python3-sphinx-rtd-theme,
-               python-all (>= 2.6.6-3~), python3-all,
-	       python-setuptools, python3-setuptools,
-               python-pycryptodome, python3-pycryptodome,
-               python-twisted, python3-twisted,
-               python-pysmi, python3-pysmi,
-               python-pyasn1 (>= 0.2.3) , python3-pyasn1 (>= 0.2.3)
+               python3-all,
+	       python3-setuptools,
+               python3-pycryptodome,
+               python3-twisted,
+               python3-pysmi,
+               python3-pyasn1 (>= 0.2.3)
 Homepage: http://pysnmp.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pysnmp4.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pysnmp4
 Testsuite: autopkgtest-pkg-python
-
-Package: python-pysnmp4
-Architecture: all
-Depends: ${python:Depends},
-         smitools,
-	 ${misc:Depends}
-Recommends: python-pysnmp4-mibs,
-            python-pysnmp4-apps,
-            python-twisted
-Conflicts: python-pysnmp2,
-           python-pysnmp-common
-Replaces: python-pysnmp2,
-          python-pysnmp-common
-Provides: python-pysnmp2,
-          python-pysnmp-common
-Description: Python SNMP library for agents and managers (Python 2 module)
- This  is a  Python implementation  of SNMP  v.1/v.2c/v.3  engine. Its
- general  functionality  is   to  assemble/disassemble  SNMP  messages
- from/into given SNMP Object  IDs along with associated values. PySNMP
- also provides a few transport methods specific to TCP/IP networking.
- .
- PySNMP is written entirely in  Python and is self-sufficient in terms
- that it does not rely on any third party tool (it isn't a wrapper).
- .
- This package provides Python 2 module.
 
 Package: python3-pysnmp4
 Architecture: all
