## python-pysnmp4 4.4.12

=== debian/changelog ===
python-pysnmp4 (4.4.12-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-pysnmp4-doc: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 14:08:45 +0100

python-pysnmp4 (4.4.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release.
  * Added ${sphinxdoc:Depends} in depends of the -doc package.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 09:19:06 +0200
