=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: python-pysnmp4
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jan Lübbe <jluebbe@debian.org>,
 	   Deepak Tripathi <apenguinlinux@gmail.com>,
            Vincent Bernat <bernat@debian.org>
 Standards-Version: 4.1.2
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-sphinx, python3-sphinx-rtd-theme,
                python3-all,
@@ -16,8 +16,8 @@
                python3-pysmi,
                python3-pyasn1 (>= 0.2.3)
 Homepage: http://pysnmp.sourceforge.net/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pysnmp4.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pysnmp4
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pysnmp4.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pysnmp4
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-pysnmp4
@@ -38,7 +38,8 @@
 Package: python-pysnmp4-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Python SNMP library for agents and managers (unstable branch)
  This  is a  Python implementation  of SNMP  v.1/v.2c/v.3  engine. Its
  general  functionality  is   to  assemble/disassemble  SNMP  messages
