=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pysnmp-$1.tar.gz%" \
   https://github.com/etingof/pysnmp/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
