## python-pysnmp4 7.1.21

=== debian/changelog ===
python-pysnmp4 (7.1.21-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 11:42:34 +0200

python-pysnmp4 (7.1.21-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: Use forked upstream repository from lextudio, use git mode.
  * d/control: Update project Homepage URL.
  * d/upstream/metadata: Update URL.
  * d/copyright: update URL.
  * Ran wrap-and-sort -bastk.
  * Add myself as uploader.
  * Removed 0001-Remove-privacy-breach-badges.patch.
  * Rebased 0002-Reproducible-build.patch.
  * Add pybuild-plugin-pyproject and flit as build-depends.
  * Add fix-pyproject-license-field-must-be-a-dict.patch.
  * Add python3-sphinx-sitemap, python3-sphinx-notfound-page and
    python3-sphinx-copybutton build-depends.
  * Add replace-furo-theme-by-sphinx_rtd_theme.patch.
  * Add LeXtudio Inc. and myself in d/copyright.
  * Add add-tool.flit.module-in-pyproject.toml.patch.
  * Fix PYBUILD_NAME=pysnmp in d/rules.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Sep 2025 13:47:17 +0200

python-pysnmp4 (4.4.12-4) unstable; urgency=medium

  * Team upload.
  * Add dependency on python3-pyasyncore (Closes: #1040085)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 18 Mar 2025 19:19:27 +0100

python-pysnmp4 (4.4.12-3) unstable; urgency=high

  * Team upload.
  * Re add removed 'pyasn1.compat.octets' shims with a patch.
    Closes: #1098568, #1098592, #1098605, #1098606, #1098610

 -- Alexandre Detiste <tchet@debian.org>  Sat, 22 Feb 2025 15:07:05 +0100
