=== debian/control ===
Source: python-pysnmp4
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jan Lübbe <jluebbe@debian.org>,
 Deepak Tripathi <apenguinlinux@gmail.com>,
 Thomas Goirand <zigo@debian.org>,
 Vincent Bernat <bernat@debian.org>,
Standards-Version: 4.1.2
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pyasn1,
 python3-pycryptodome,
 python3-pysmi,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-copybutton,
 python3-sphinx-notfound-page,
 python3-sphinx-rtd-theme,
 python3-sphinx-sitemap,
 python3-twisted,
Homepage: https://github.com/lextudio/pysnmp
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pysnmp4.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pysnmp4
Testsuite: autopkgtest-pkg-python

Package: python3-pysnmp4
Architecture: all
Depends:
 python3-pysnmp,
 ${misc:Depends},
 ${python3:Depends},
Description: Python SNMP library for agents and managers - transition empty package
 This  is a  Python implementation  of SNMP  v.1/v.2c/v.3  engine. Its
 general  functionality  is   to  assemble/disassemble  SNMP  messages
 from/into given SNMP Object  IDs along with associated values. PySNMP
 also provides a few transport methods specific to TCP/IP networking.
 .
 PySNMP is written entirely in  Python and is self-sufficient in terms
 that it does not rely on any third party tool (it isn't a wrapper).
 .
 This package provides a dependency package (empty package) to transition to
 python3-pysnmp, and can be safely removed.

Package: python-pysnmp4-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Python SNMP library for agents and managers - doc
 This  is a  Python implementation  of SNMP  v.1/v.2c/v.3  engine. Its
 general  functionality  is   to  assemble/disassemble  SNMP  messages
 from/into given SNMP Object  IDs along with associated values. PySNMP
 also provides a few transport methods specific to TCP/IP networking.
 .
 PySNMP is written entirely in  Python and is self-sufficient in terms
 that it does not rely on any third party tool (it isn't a wrapper).
 .
 This package provides the documentation.

Package: python3-pysnmp
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-pysnmp4 (<< 7),
Replaces:
 python3-pysnmp4 (<< 7),
Description: Python SNMP library for agents and managers
 This  is a  Python implementation  of SNMP  v.1/v.2c/v.3  engine. Its
 general  functionality  is   to  assemble/disassemble  SNMP  messages
 from/into given SNMP Object  IDs along with associated values. PySNMP
 also provides a few transport methods specific to TCP/IP networking.
 .
 PySNMP is written entirely in  Python and is self-sufficient in terms
 that it does not rely on any third party tool (it isn't a wrapper).
