=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 
-export PYBUILD_NAME=pysnmp4
+export PYBUILD_NAME=pysnmp
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
