## python-pysnmp4 7.1.22

=== debian/changelog ===
python-pysnmp4 (7.1.22-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed patches:
    - add-tool.flit.module-in-pyproject.toml.patch
    - fix-pyproject-license-field-must-be-a-dict.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 15:52:14 +0100

python-pysnmp4 (7.1.21-3) unstable; urgency=medium

  * Add missing __init__.py in pysnmp/hlapi/ folder.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 13:30:59 +0200
