=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,14 @@
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f pysnmp/hlapi/__init__.py
+
+override_dh_auto_build:
+	touch pysnmp/hlapi/__init__.py
+	dh_auto_build
 
 # There are no unittests, but some documentation string may be
 # executed while they are not really unittests.
